[TIME]
STYLE=3
OPERATION=300
INCREMENT=0
[LIMIT]
TOTAL_TIME=1800
TOTAL_MOVES=1000
[SPLIT]
MODE=1
FIRST_TOTAL_TIME=1800
FIRST_TOTAL_MOVES=30
SECOND_TOTAL_TIME=50
SECOND_TOTAL_MOVES=1
[CHESSMAN]
STYLE=2
[CHESSSIZE]
SIZE=0
[OUTPUT]
LOCATION =0
[CHESSBOARD]
BOARD=0
[BACKGROUND]
GROUD=0
[WINDOWPOS]
POSX =-4
POSY =-4
POSCX =1032
POSCY =746
[WINDOWINFOPOS]
POSCX=342
POSCY=622
